/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/

.eventfull .eventstyle.cat8{
  background-color:#272f69;
}
.eventfull .eventstyle.cat8 a.cal_titlelink:link, 
.eventfull .eventstyle.cat8 a.cal_titlelink:visited, 
.eventfull .eventstyle.cat8 a.cal_titlelink:hover{
    color:#fff !important;
}

.tourism.pevents #jevents_body tr, #jevents_body td, #jevents_header, #jevents_header tr, #jevents_header td{background-color:#fff;}
.tourism.pevents #jevents,
.tourism.pevents #jevents_body,
.tourism.pevents #jev_maincal{
  background:transparent;
  border-width:0;
}
.tourism.pevents .jev_listview.category{
  display:flex;
  flex-wrap:wrap;
}
.tourism.pevents .jev_listview.category .jev_listrow:first-of-type{display:none;}
.tourism.pevents .jev_listview.category .jev_listrow{
  width:33.33%;
}
.tourism.pevents .jev_listview.category .jev_listrow .ev_ul{
  display:block;
  padding:0;
}
.tourism.pevents .jev_listview.category .jev_listrow .ev_ul .ev_td_li{width:100%;}
.jeventpagetourism .jev_listview .ev_ul .ev_td_li {
    width: 33%;
}
.jeventpagetourism .jev_listview .ev_ul{
  display:flex;
  flex-wrap:wrap;
  align-items:flex-start;
  justify-content:flex-start;
  padding:0;
}
.jeventpagetourism .jev_listview .ev_ul .ev_td_li{
  width:33%;
  margin:0 !important;
  padding:0 !important;
  border-width:0 !important;
}
.jeventpagetourism .jev_listview .ev_ul .ev_td_li .card{
  background:#fff;
  margin:0 10px;
  border-radius:20px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.jeventpagetourism .jev_listview .ev_ul .ev_td_li .card .jev_image1{
  width:100%;
  height:300px;
  object-fit:cover;
  object-position:center;
  border-radius:20px 20px 0 0;
}
.jeventpagetourism .jev_listview .ev_ul .ev_td_li .card p{
    display: flex;
    align-items: flex-end;
    gap: 5px;
    margin: 0 !important;
    justify-content: flex-start;
}
.jeventpagetourism .fa-map-marker{margin-top:3px;}

.jeventpagetourism.pevents .jev_evdt_title.tourism,
.jeventpagetourism.pevents .row.singleitem{
  background:#fff;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -5px, rgba(0, 0, 0, 0.3) 0px 3px 7px -5px;
}
.jeventpagetourism.pevents .jev_evdt_title.tourism h2{margin-bottom:0;}
.jeventpagetourism.pevents .row.singleitem{margin:0;}
.jeventpagetourism.pevents .row.singleitem .jev-tdesc{padding:20px;}
.jeventpagetourism.pevents .jev_evdt_title.tourism h2{
  font-weight:bold;
}
/* END OF NEW CSS */
#nav-jumpto{display:none;}

#jevents .pagination{margin-left:30px;}
.cfdc-calendar .btn-primary{
    border-color: #abcb51;
    border-width:2px;
    background-color: #abcb51;
    color:#000;
}
.cfdc-calendar h3.evt-title {margin-top:20px;}
.cfdc-calendar h3.evt-title a{
  font-weight:700;
}
.cfdc-calendar .btn-primary:hover{
  background-color:#fff;
  color:#000;
  border-color: #abcb51;
  border-width:2px;
}
.jeventpage .btn{padding:8px;}
/*
#jevents_body{
  background:#fff;
}
*/
#jevents_body .event_legend_container {
    background-color: #fff;
    border-width:0;
}
#jevents_body .event_legend_container .event_legend_name{border-width:0 !important;}
#jevents_body .event_legend_container .event_legend_item  .event_legend_name:hover,
#jevents_body .event_legend_container .event_legend_item  .event_legend_name a:hover{
  background-color:#fff;
  color:#333 !important;
}
#jevents_body .event_legend_container{
  display:flex;
  flex-wrap:wrap;
  gap:5px 10px;
}
#jevents_body .event_legend_container .event_legend_item .event_legend_name{
padding: 5px 10px !important;
border-width: 2px !important;
border-style:solid !important;
border-radius: 20px;
}
.event_legend_item .event_legend_name[style="border-color:#9bcb40"]{
border-color:#9bcb40 !important;
background-color:#9bcb40;
}
.event_legend_item .event_legend_name[style="border-color:#6b8131"]{
border-color:#6b8131 !important;
background-color:#6b8131;
}
.event_legend_item .event_legend_name[style="border-color:#6b8131"] a{color:#fff;}
.event_legend_item .event_legend_name[style="border-color:#1d3c6a"]{
border-color: #1d3c6a !important;
background-color:#1d3c6a;
}
.event_legend_item .event_legend_name[style="border-color:#1d3c6a"] a{color:#fff;}
.event_legend_item .event_legend_name[style="border-color:#2a9d8f"]{
border-color: #2a9d8f !important;
background-color:#2a9d8f;
}
.event_legend_item .event_legend_name[style="border-color:#2a9d8f"] a{color:#fff;}
.event_legend_item .event_legend_name[style="border-color:#f4a261"]{
border-color: #f4a261 !important;
background-color:#f4a261;
}
.event_legend_item .event_legend_name[style="border-color:#f1c40f"]{
border-color: #f1c40f !important;
background-color:#f1c40f;
}
.event_legend_item .event_legend_name[style="border-color:#8e44ad"]{
border-color: #8e44ad !important;
background-color:#8e44ad;
}
.event_legend_item .event_legend_name[style="border-color:#8e44ad"] a{color:#fff;}
.event_legend_item .event_legend_name[style="border-color:#d93f3f"]{
border-color: #d93f3f !important;
background-color:#d93f3f;
}
.event_legend_item .event_legend_name[style="border-color:#d93f3f"] a{color:#fff;}
.event_legend_item .event_legend_name[style="border-color:#a2d5ab"]{
border-color: #a2d5ab !important;
background-color:#a2d5ab;
}
.event_legend_item .event_legend_name[style="border-color:#fad0c5"]{
border-color: #fad0c5 !important;
background-color:#fad0c5;
}
.event_legend_item .event_legend_name[style="border-color:#556b2f"] a{color:#fff;}
.event_legend_item .event_legend_name[style="border-color:#556b2f"]{
border-color: #556b2f !important;
background-color:#556b2f;
}
.event_legend_item .event_legend_name[style="border-color:#69b3e7"]{
border-color: #69b3e7 !important;
background-color:#69b3e7;
}
.event_legend_item .event_legend_name[style="border-color:#f5f5dc"]{
border-color: #f5f5dc !important;
background-color:#f5f5dc;
}
.event_legend_item .event_legend_name[style="border-color:#d35400"]{
border-color: #d35400 !important;
background-color:#d35400;
}
.event_legend_item .event_legend_name[style="border-color:#d35400"] a{color:#fff;}
.event_legend_item .event_legend_name[style="border-color:#ffb6a1"]{
border-color: #ffb6a1 !important;
background-color:#ffb6a1;
}
.event_legend_item .event_legend_name[style="border-color:#800000"] a{color:#fff;}
.event_legend_item .event_legend_name[style="border-color:#9b59b6"]{
border-color: #9b59b6 !important;
background-color:#9b59b6;
}
.event_legend_item .event_legend_name[style="border-color:#9b59b6"] a{color:#fff;}
.event_legend_item .event_legend_name[style="border-color:#800000"]{
border-color: #800000 !important;
background-color:#800000;
}
.event_legend_item .event_legend_name[style="border-color:#80f5e3"]{
border-color: #80f5e3 !important;
background-color:#80f5e3;
}
.event_legend_item .event_legend_name[style="border-color:#d3d3d3"]{
border-color: #d3d3d3 !important;
background-color:#d3d3d3;
}

.jev_toprow div.currentmonth {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    font-size:20px;
    margin-bottom: -1px;
}
.jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
    background-color: #fff;
    border: 1px solid #fff;
}
#jevents_body .jev_toprow div.previousmonth a,
#jevents_body .jev_toprow div.nextmonth a{
  color:#fff;
}
#jevents_body #jev_maincal.jev_listview .jev_daysnames{
   background-color: #FFF;
   border-width:0;
  font-size:28px;
  font-weight:800;
  text-align:center;
  width:95%;
  margin:20px 0;
  height: 36px;
  line-height: 36px;
}
.calendar {
margin:.25em 10px 10px 0;
padding-top:5px;
float:left;
width:80px;
background:#ededef;
background:-webkit-gradient(linear,left top,left bottom,from(#ededef),to(#ccc));
background:-moz-linear-gradient(top,#ededef,#ccc);
font:bold 30px/60px Arial Black,Arial,Helvetica,sans-serif;
text-align:center;
color:#6b852f;
text-shadow:#fff 0 1px 0;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
position:relative;
-moz-box-shadow:0 2px 2px #888;
-webkit-box-shadow:0 2px 2px #888;
box-shadow:0 2px 2px #888
}
.calendar em {
display:block;
font:normal bold 20px/30px Arial,Helvetica,sans-serif;
color:#fff;
text-shadow:#00365a 0 -1px 0;
background:#6b852f;
background:-webkit-gradient(linear,left top,left bottom,from(#6b852f),to(#4c5c1d));
background:-moz-linear-gradient(top,#6b852f,#4c5c1d);
-moz-border-radius-bottomright:3px;
-webkit-border-bottom-right-radius:3px;
border-bottom-right-radius:3px;
-moz-border-radius-bottomleft:3px;
-webkit-border-bottom-left-radius:3px;
border-bottom-left-radius:3px;
border-top:1px solid #4c5c1d;
}
.calendar:before,.calendar:after {
content:'';
float:left;
position:absolute;
top:5px;
width:8px;
height:8px;
background:#111;
z-index:1;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
-moz-box-shadow:0 1px 1px #fff;
-webkit-box-shadow:0 1px 1px #fff;
box-shadow:0 1px 1px #fff
}
.calendar:before {
left:11px
}
.calendar:after {
right:11px
}
.calendar em:before,.calendar em:after {
content:'';
float:left;
position:absolute;
top:-5px;
width:4px;
height:14px;
background:#dadada;
background:-webkit-gradient(linear,left top,left bottom,from(#f1f1f1),to(#aaa));
background:-moz-linear-gradient(top,#f1f1f1,#aaa);
z-index:2;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px
}
.calendar em:before {
left:13px
}
.calendar em:after {
right:13px
}
.ev_td_li .row {margin-left:0;}
.ev_td_li .row p small{font-size:1.0em;}
.ev_td_li .row .col-2{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}
a.ev_link_row:link, a.ev_link_row:visited, a.ev_link_row:hover{
  font-size:24px;
  color:#272F69;
  font-weight:700;
}
#jevents .si-content{
  border-left:1px solid #ccc;
}
.tourism h2{
     margin-left: 40px;
    margin-top: 30px;
}
.allbtn{margin-left:20px;}
.jevtt_title{line-height:1.2;}
.toolcat{
  padding:0 14px;
  line-height:1.2;
  font-size:0.9em;
  font-style:italic;
}
#jevents_body a:not(.uk-button):hover{}
.cat21{background-color:#9bcb40 !important;}
.cat22{background-color:#6b8131 !important;}
.cat23{background-color:#1d3c6a !important;}
.cat24{background-color:#2a9d8f !important;}
.cat25{background-color:#f4a261 !important;}
.cat26{background-color:#f1c40f !important;}
.cat27{background-color:#8e44ad !important;}
.cat28{background-color:#d93f3f !important;}
.cat29{background-color:#a2d5ab !important;}
.cat30{background-color:#fad0c5 !important;}
.cat31{background-color:#556b2f !important;}
.cat32{background-color:#69b3e7 !important;}
.cat33{background-color:#f5f5dc !important;}
.cat34{background-color:#d35400 !important;}
.cat35{background-color:#ffb6a1 !important;}
.cat36{background-color:#9b59b6 !important;}
.cat37{background-color:#800000 !important;}
.cat38{background-color:#80f5e3 !important;}
a.cal_titlelink:link, a.cal_titlelink:visited, a.cal_titlelink:hover{
  color:#000 !important;
  font-size:14px;
}
.cat22 a.cal_titlelink:link, .cat22 a.cal_titlelink:visited, .cat22 a.cal_titlelink:hover,
.cat23 a.cal_titlelink:link, .cat23 a.cal_titlelink:visited, .cat23 a.cal_titlelink:hover,
.cat24 a.cal_titlelink:link, .cat24 a.cal_titlelink:visited, .cat24 a.cal_titlelink:hover,
.cat27 a.cal_titlelink:link, .cat27 a.cal_titlelink:visited, .cat27 a.cal_titlelink:hover,
.cat28 a.cal_titlelink:link, .cat28 a.cal_titlelink:visited, .cat28 a.cal_titlelink:hover,
.cat31 a.cal_titlelink:link, .cat31 a.cal_titlelink:visited, .cat31 a.cal_titlelink:hover,
.cat34 a.cal_titlelink:link, .cat34 a.cal_titlelink:visited, .cat34 a.cal_titlelink:hover,
.cat36 a.cal_titlelink:link, .cat36 a.cal_titlelink:visited, .cat36 a.cal_titlelink:hover,
.cat37 a.cal_titlelink:link, .cat37 a.cal_titlelink:visited, .cat37 a.cal_titlelink:hover{
  color:#fff !important;
}
/** NEW CSS for Monthly Calendar **/
.addjevent{display:none;}
#jevents_body div.previousmonth:hover a, #jevents_body div.nextmonth:hover a{color:#fff !important;font-weight:normal !important;}
#jevents_body .jev_toprow div.previousmonth a{
  background: url(../../../../images/mini_arrowleft.png) no-repeat center left !important;
}
#jevents_body .jev_toprow div.nextmonth a{
  background: url(../../../../images/mini_arrowright.png) no-repeat center right !important;
}
/*
#jevents_body {
    border: 0px solid #DDD;
    background-color: #FFFFFF;
}
*/
#jevents .nav-items .active{    
  background-color: #272F69  !important;
}
#jevents_body .nav-items > div a:hover {
    padding: 8px 10px !important;
}
#jevents_body .nav-items #nav-month:hover,
#jevents_body .nav-items #nav-week:hover,
#jevents_body .nav-items #nav-jumpto:hover,
#jevents_body .nav-items > div a:hover{
  background-color:#272F69  !important;
}
#jevents_body .nav-items #nav-month:hover a,
#jevents_body .nav-items #nav-week:hover a,
#jevents_body .nav-items #nav-jumpto:hover a,
#jevents_body .nav-items > div a:hover{
  color:#fff !important;
}
.cal_daysoutofmonth,
div.jev_dayoutofmonth{
  background:#F7F7F7;
  border-width:1px;
}
#jevents_body .cal_top_day_names{margin-top:30px;}
#jevents_body .cal_daysnames,
.jev_toprow .jev_daysnames{
  background:#363636;
  padding:10px;
  text-align:center;
  color:#fff;
  font-size:18px;
  text-transform:uppercase;
}
.jev_toprow .jev_daysnames{padding:10px 0;}
#jevents_body .jev_underlay .jev_underlay_outofmonth_start div,
#jevents_body .jev_underlay .jev_underlay_outofmonth_end div{background:#F7F7F7;}
div.jeveventrow div.jevblocks1.jev_dayoutofmonth{border-width:0;}
.new-navigation .nav-items > div{
  border-color:#a3cb34  !important;
}
.new-navigation .nav-items > div a{color:#252525 !important;}
.new-navigation .nav-items > div{padding: 7px 0px 6px 0px;}
#jevents_body .nav-items > div a:hover {
    padding: 7px 12px 7px 12px;
    background-color: #F4FFFD;
    border-left: 1px solid #a3cb34 ;
}
#jevents_body .nav-items div.active a, .jev_header2 .active a {
    background-color: #a3cb34 ;
    color: #FFF !important;
}
.jev_toprow div.previousmonth, .jev_toprow div.nextmonth{
  background-color: #a3cb34 ;
  border:1px solid #a3cb34 ;
  color: #FFF !important;
  height:36px !important;
  display: flex;
    align-items: center;
    justify-content: center;
}
.jev_toprow div.currentmonth {
    border-top: 1px solid #a3cb34 ;
    border-bottom: 1px solid #a3cb34 ;
    padding-bottom:2px;
    height: 36px !important;
    padding-top: 5px;
}
div.eventfull div{border-width:0;}
#jevents_body .cal_today a.cal_daylink {
    background-color: transparent;
    padding: 4px;
    border-radius: 10px;
    color: #000;
}
#jevents_body .cal_today{
  border:2px solid #a3cb34 ;
}
.jev_toprow .jev_header2{height:36px;}
#jevents_body .jev_toprow div.previousmonth a,
#jevents_body .jev_toprow div.nextmonth a{
  font-size:16px;
}
.saturday, .sunday {
    color: #ffffff;
}
a.cal_daylink:link, a.cal_daylink:visited, a.cal_daylink:hover{
  font-size:16px !important;
  font-weight:400 !important;
}
a.cal_daylink:hover{color:#20388d;}
#jevents_body .eventfull.Curbside .eventstyle a.cal_titlelink,
#jevents_body .eventfull.Curbside .eventstyle a.cal_titlelink:link,
#jevents_body .eventfull.Curbside .eventstyle a.cal_titlelink:visited,
#jevents_body .eventfull.Special .eventstyle a.cal_titlelink,
#jevents_body .eventfull.Special .eventstyle a.cal_titlelink:link,
#jevents_body .eventfull.Special .eventstyle a.cal_titlelink:visited,
#jevents_body .eventfull.Landfill .eventstyle a.cal_titlelink,
#jevents_body .eventfull.Landfill .eventstyle a.cal_titlelink:link,
 #jevents_body .eventfull.Landfill .eventstyle a.cal_titlelink:visited{
  color:#fff;
   font-size:16px;
   font-weight:600;
}
div.jev_daynum_outofmonth span{
  font-size:16px;
  font-weight:normal;
}
#jevents_body .eventfull.Community .eventstyle a.cal_titlelink,
#jevents_body .eventfull.Community .eventstyle a.cal_titlelink:link,
 #jevents_body .eventfull.Community .eventstyle a.cal_titlelink:visited,
#jevents_body .eventfull.Local .eventstyle a.cal_titlelink,
#jevents_body .eventfull.Local .eventstyle a.cal_titlelink:link,
 #jevents_body .eventfull.Local .eventstyle a.cal_titlelink:visited{
   font-size:16px;
   line-height:18px;
   font-weight:400;
   color:#000;
 }
#jevents_body a.cal_titlelink:hover {
    background-color: transparent !important;
}
.popover{padding:10px;}

/** LIST VIEWS **/
/** Commuinty list of events **/
#jevents_body #jev_maincal.jev_listview .jev_daysnames{
    font-size: 24px;
    text-align: center;
    width: 100%;
    height: 40px;
    background: transparent;
    border: 0px solid transparent;
    margin: 20px 0;
    font-weight: 600;
}
.jev_toprow .jev_header2{
  display:flex;
}
#jevents .jev_listrow ul.ev_ul li.ev_td_li {
    margin-right: 0;
    margin-left: 0;
    padding: 18px 12px;
    border-bottom: 1px solid #cccccc !important;
    border-width:0 0 1px 0 !important;
}
#jevents .jeventpagetourism.pevents .jev_listrow ul.ev_ul li.ev_td_li,
#jevents .jeventpagetourism.pevents .jev_listview .jev_listrow{border-width:0 !important;}
#jevents .jev_listrow ul.ev_ul li.ev_td_li .calendar-list-list {
    margin-right: 0;
    margin-left: 0;
    padding: 0px;
    border-bottom: 0px solid #cccccc;
    border-width: 0 0 0px 0;
    display: flex;
    align-content: flex-start;
    flex-wrap:nowrap;
}
#jevents .jev_listrow ul.ev_ul li.ev_td_li .calendar-list-calendar-wrapper {
    flex:1 1 140px;
    align-self: flex-start;
}
#jevents .jev_listrow ul.ev_ul li.ev_td_li .calendar-list-calendar-wrapper .calendar-list-calendar {
    text-align: center;
    background-color: #F7F7F7;
    border: 1px solid #CCC;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 0.824em;
}
#jevents .jev_listrow ul.ev_ul li.ev_td_li .calendar-list-calendar-wrapper .calendar-list-calendarDate {
    font-size: 1.571em;
    font-weight: 700;
    color: #000;
    width:100%;
    border-radius: 3px 3px 0 0;
    background-color: #ffe6b3;
    padding:5px 0;
}
#jevents .jev_listrow ul.ev_ul li.ev_td_li .calendar-list-calendar span{margin:5px 0;}
#jevents .jev_listrow ul.ev_ul li.ev_td_li .calendar-list-calendar-wrapper .calendar-list-calendar span {
    font-size: 2.143em;
    font-weight: 700;
    text-align: center;
    color: #000;
    display: inline-block;
    padding-top: 2px;
    line-height: .9em;
}
#jevents .jev_listrow ul.ev_ul li.ev_td_li .calendar-list-info {
    flex:1 1 auto;
    padding: 0;
    max-width: 1100px;
}
#jevents .jev_listrow ul.ev_ul li.ev_td_li .calendar-list-info-inner {
    width: 73%;
    float: left;
}
#jevents .jev_listrow ul.ev_ul li.ev_td_li .calendar-list-list .calendar-list-info h3 a{
    font-size: 1.4rem;
    font-weight: 700;
    color: #000;
    overflow: hidden;
}
#jevents .jev_listrow ul.ev_ul li.ev_td_li .calendar-list-time, 
#jevents .jev_listrow ul.ev_ul li.ev_td_li .calendar-list-location {
    font-weight: 500;
    color: #000;
    overflow: hidden;
    font-size: 1.0rem;
}
#jevents .jev_listrow ul.ev_ul li.ev_td_li .calendar-list-content {
    margin-top: 5px;
    color: #000;
}
#jevents .jev_listrow ul.ev_ul li.ev_td_li .calendar-list-image {
    width: 25%;
    float: right;
    text-align: right;
    max-width: 120px;
}
.tc-events .jeventpage.tc-events #jev_maincal.jev_listview {
    border: 0px solid #bbb;
}
.tc-events #jevents_body .jev_listview.range .jev_listrow li {
    margin: 0 8% 10px 8% !important;
}
#jevents_body .eventfull.Committee .eventstyle a.cal_titlelink, #jevents_body .eventfull.Committee .eventstyle a.cal_titlelink:link, #jevents_body .eventfull.Committee .eventstyle a.cal_titlelink:visited, #jevents_body .eventfull.Meetings .eventstyle a.cal_titlelink, #jevents_body .eventfull.Meetings .eventstyle a.cal_titlelink:link, #jevents_body .eventfull.Meetings .eventstyle a.cal_titlelink:visited {
    font-size: 16px;
    line-height: 18px;
    font-weight: 400;
    color: #fff;
}

#flatcal_minical .flatcal_daylink, 
#flatcal_minical .flatcal_sundaylink, 
#flatcal_minical .flatcal_busylink,
#flatcal_minical .flatcal_daycell, 
#flatcal_minical .flatcal_todaycell, 
#flatcal_minical .flatcal_sundaycell, 
#flatcal_minical .flatcal_othermonth,
#flatcal_minical TABLE.flatcal_weekdays td.flatcal_weekdays{font-size:16px !important;}
#flatcal_minical .flatcal_month_label{font-size:18px !important;}

@media only screen and (min-width: 515px) and (max-width: 991px) {
  #jevents_body .eventfull.Local .eventstyle a.cal_titlelink, 
  #jevents_body .eventfull.Local .eventstyle a.cal_titlelink:link,
  #jevents_body .eventfull.Community .eventstyle a.cal_titlelink, 
  #jevents_body .eventfull.Community .eventstyle a.cal_titlelink:link{font-size:12px;}
  #jevents .jev_listrow ul.ev_ul li.ev_td_li{padding:18px 8px;}
}

@media (min-width: 768px) and (max-width: 991px) {
  .tourism.pevents .jev_listview.category .jev_listrow {
    width: 50%;
   }
}
@media (max-width: 767px) {
  .tourism.pevents .jev_listview.category .jev_listrow {
    width: 100%;
   }
}